h1 {
	color: #010101;
}

h2 {
	color: #003B8C; 
}

#footer p {
	color: #b1b1b1;
}

#contentLeft a {
 	color: #003B8C;
}

a.quicklink:hover{
	background-color: #003b8c;
}

#sitemap li ul li a {
	color: #003B8C;
}

#sitemap li li ul li a {
	color: #737373;
}

a.uitgebreidZoeken {
	color: #003B8C;
}

/* Menu */

#mainMenu a {
	color: #737373;
}

#mainMenu a:hover {
	color: #003B8C;
	background-image: url(../images/layout/menuBorder.gif);
}

#mainMenu a.active {
	color: #003b8c;
	background-image: url(../images/layout/menuBorder.gif);
}

#mainMenu a.main1Active, #mainMenu a.main2Active, #mainMenu a.main3Active, #mainMenu a.main4Active, #mainMenu a.main5Active, #mainMenu a.main6Active, #mainMenu a.main7Active, #mainMenu a.main8Active {
	color: #003b8c;
	background-image: url(../images/layout/menuBorder.gif);
}

/* ------------------------------ DEVELOPMENT AUGUST 2012 ------------------------------ */

			a.cSliderItemBtn {
				background: transparent url(../images/layout/bgSliderItemBtn.jpg) no-repeat 0 0;
			}

		a.cSliderPagerItem {
			background: transparent url(../images/layout/iconPager.png) no-repeat 0 0;
		}
		
		a.cSliderPagerItem:hover, a.cSliderPagerItemActive {
			background-position: 0 100%;
			cursor: pointer;
		}
		
		a.boxesListLink1 {
			background: transparent url(../images/layout/bgBoxesListLink01.jpg) no-repeat 0 0;
		}

		a.boxesListLink4 {
			background: transparent url(../images/layout/bgBoxesListLink04.jpg) no-repeat 0 0;
		}